# ninja log v5
60	1231	7321101224669312	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/stm32g4xx_it.o	8d645a079bbfb4e2
25	1284	7321101225137065	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
1	1404	7321101226518108	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/stm32g4xx_hal_msp.o	4772f4858d3e3793
1233	1604	7321101228532492	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_cortex.o	f9bf21f031e9fe5d
1287	1655	7321101229039388	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal.o	93afaf24bc11b18d
1408	1716	7321101229726751	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/CMSIS_6603591812247902717.dir/system_stm32g4xx.o	99e5fefdd77e3a5b
37	1942	7321101231569044	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_dma.o	db6de8c11e355f67
1607	1978	7321101232278179	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_dma_ex.o	9643e95a0d2845df
1718	2141	7321101233973806	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash.o	ed277a751dceb188
1946	2383	7321101236322833	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_exti.o	256c338b9ce582cc
1658	2425	7321101236624932	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash_ex.o	63994f7405be4bc8
2143	2461	7321101237108056	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_pwr.o	cfea17b0a0fcae3c
2429	2887	7321101241341116	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_gpio.o	ff2d74396109a407
1981	2987	7321101242350940	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_fdcan.o	67e9809d791a94ec
2464	3026	7321101242632752	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_pwr_ex.o	446d81e187373039
2386	3153	7321101244048242	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rcc.o	4e41c72919991997
3155	3267	7321101244894557	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/EWARM_18443280873093131863.dir/startup_stm32g474xx.o	e3752358d13bba29
2890	3330	7321101245740970	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash_ramfunc.o	c4b599298dbc20e1
3029	3343	7321101245897297	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_tim_ex.o	59e9add6afe15
3271	3524	7321101247746494	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_tim.o	d19583d8db80ba89
2990	3706	7321101249531078	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rcc_ex.o	9d6771c4a7d688bc
3709	3939	7321101251908099	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	47f3f0e7861661ac
3941	3978	7321101252376769	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
3	297	7321105696731666	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
301	460	7321105697886370	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	47f3f0e7861661ac
464	498	7321105698889146	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
54	307	7321136340927975	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/stm32g4xx_it.o	8d645a079bbfb4e2
3	326	7321136341029410	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/stm32g4xx_hal_msp.o	4772f4858d3e3793
22	368	7321136341539502	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
371	525	7321136342659532	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	47f3f0e7861661ac
529	560	7321136343505941	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
2	347	7321136616871117	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
350	502	7321136618029320	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	47f3f0e7861661ac
506	534	7321136618876504	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
3	314	7321138787174679	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
317	488	7321138788222600	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	47f3f0e7861661ac
492	525	7321138789401034	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
2	311	7321141859290615	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
314	487	7321141860604918	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	47f3f0e7861661ac
491	520	7321141861498306	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
27	441	7321147767933411	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/stm32g4xx_hal_msp.o	4772f4858d3e3793
2	510	7321147768729827	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
43	569	7321147769323267	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal.o	93afaf24bc11b18d
454	814	7321147771842138	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/stm32g4xx_it.o	8d645a079bbfb4e2
67	854	7321147772043430	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_dma.o	db6de8c11e355f67
573	900	7321147772628402	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/CMSIS_6603591812247902717.dir/system_stm32g4xx.o	99e5fefdd77e3a5b
515	949	7321147773186339	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_cortex.o	f9bf21f031e9fe5d
816	1264	7321147776350357	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_exti.o	256c338b9ce582cc
951	1321	7321147776945041	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_dma_ex.o	9643e95a0d2845df
903	1579	7321147779357847	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash_ex.o	63994f7405be4bc8
1324	1649	7321147780202829	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash_ramfunc.o	c4b599298dbc20e1
1268	1724	7321147780983954	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash.o	ed277a751dceb188
857	1913	7321147782676734	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_fdcan.o	67e9809d791a94ec
1582	1932	7321147782832982	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_pwr.o	cfea17b0a0fcae3c
1653	2217	7321147785840811	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_pwr_ex.o	446d81e187373039
1936	2306	7321147786647350	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rng.o	bf345515f2e17ae3
1916	2388	7321147787533691	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_gpio.o	ff2d74396109a407
2221	2528	7321147788855564	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_tim_ex.o	59e9add6afe15
1726	2554	7321147789066835	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rcc.o	4e41c72919991997
2308	2588	7321147789535598	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_tim.o	d19583d8db80ba89
2391	3015	7321147793878292	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rcc_ex.o	9d6771c4a7d688bc
3019	3173	7321147795082360	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	12cff091ccbb44b8
3177	3211	7321147795864566	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
3	382	7321149129399596	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
384	556	7321149130581019	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	12cff091ccbb44b8
559	588	7321149131581624	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
2	387	7321150786919978	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Obj/Core_13247989168731456611.dir/main.o	42f6bee7b4e81f50
390	568	7321150788131229	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.out	12cff091ccbb44b8
571	603	7321150789234610	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/Exe/G4_Normal_Classic.hex	94bef7b634aa8300
